
.awl_case_content1{
 padding: 4rem 0px;       
}
.about_project{
 margin-left: 96px;   
}
.heading2 {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.3em;
    font-weight: 300;
    letter-spacing: .5px;
    position: relative;
    display: inline-block;
    margin-bottom: 38px;
}
.heading2:after {
    content: '';
    width: 1.8em;
    bottom: -36%;
    left: 0%;
    height: 4px;
    position: absolute;
    background: #ffae02;
}
.about_project p.content {
    line-height: 1.8em;
    font-size: 15px;
    opacity: .8;
    letter-spacing: .5px;
}
.awl_project_li ul li{
    list-style:none;
}
.awl_project_li ul{
padding-left:1px;
}
.awl_project_li p.content{
line-height: 1em;
font-size: 15px;
opacity: .8;
letter-spacing: .5px;       
}
.awl_por_li{
margin-left: 73px;
margin-top: -20px;    
}
.awl_project_li{
 margin-top: 30px;   
}

.awl_result_content1 h4.content{
 line-height: 1.8em;
    font-size: 16px;
    opacity: .8;
    letter-spacing: .5px;   
}
.awl_result_content1 p.content{
 line-height: 1.8em;
    font-size: 15px;
    opacity: .8;
    letter-spacing: .5px;   
}
.awl_case_sec2{
margin-left: 29px;    
}
.icon_p p.content{
 line-height: 1.7em;
    font-size: 15px;
    opacity: .8;
    letter-spacing: .5px;    
}
.awl_icons_h3{
font-weight: 300;
padding: 16px 0px;    
}
.awl_tableicon_i{
font-size:13px;
color:#ffae02;
display:inline-block;
}
.awl_tableicons_li ul li{
list-style:none;    
}
.awl_tableicons_li ul{
 padding-left:1px;   
}
.icon_p h4.content{
 line-height: 1.5em;
    font-size: 17px;
    opacity: .8;
    letter-spacing: .5px; 
    font-weight:400;
}
.awl_tableicons_li{
margin-top: 34px;    
}
.awl_li_p1{
margin-left: 29px;
    margin-top: -19px;
    line-height: 1.1em;
    font-size: 15px;
    letter-spacing: .5px;
}
.awl_case_sec3{
width:100%;    
}


@media (max-width: 767px){
.about_project {
    margin-left: -68px;
    margin-top: 36px;
}

.awl_case_sec1 {
    width: 638px;
    height: 458px;
    margin-left: -69px;
}

.about_project p.content {
line-height: 1.5em;
}

.awl_project_li p.content {
    line-height: .6em;
}
.awl_project_li {
    margin-top: 25px;
}
.awl_por_li {
    margin-left: 69px;
    margin-top: -16px;
}
.awl_result_content1{
  margin-left: -68px;   
}

.awl_case_sec2 {
    width: 638px;
    height: 458px;
    margin-left: -69px;
    margin-top: 12px;
}
.awl_result_content1 p.content {
    line-height: 1.6em;
}
.awl_result_content1 h4.content {
    line-height: 1.6em;
}
.icon_p p.content{
padding-left: 135px;

}
.icon_p h4.content {
padding-left: 135px; 
margin-top: -173px;
}
.awl_tableicons_li ul {
    padding-left: 137px;
}
.awl_case_icon1,.awl_icons_h3,.awl_case_icon2,.awl_case_icon3{
margin-left: -69px;    
}
.icon_p .p_1{
 margin-top: -178px;   
}
.icon_p .p_4{
 margin-top: -178px;   
}
.heading2 {
    font-size: 2rem;
}
}

@media only screen and (max-width: 540px){
.awl_case_sec1 {
    width: 500px;
    height: 378px;
    margin-left: 1px;
}
.awl_result_content1 {
    margin-left: 1px;
}
.about_project {
    margin-left: 0px;
    margin-top: 24px;
}
.awl_project_li {
    margin-top: 22px;
}
.awl_case_content1 {
    padding: 3rem 0px;
}
.awl_case_sec2 {
    margin-left: 1px;
    width: 500px;
    height: 378px;
    margin-top: 14px;
}
.awl_case_icon1, .awl_icons_h3, .awl_case_icon2, .awl_case_icon3 {
    margin-left: 0px;
}
.awl_icons_h3{
font-size: 20px;    
}
.icon_p .p_1 {
    margin-top: -156px;
}
.awl_tableicon_i {
    font-size: 12px;
}
.awl_tableicons_li {
    margin-top: 19px;
}
.awl_li_p1 {
    margin-left: 26px;
    margin-top: -19px;
}
}

@media (max-width: 414px){
 .awl_case_sec1 {
    width: 371px;
    height: 300px;
    margin-left: 1px;
}
.awl_case_sec2 {
    margin-left: 1px;
    width: 371px;
    height: 300px;
    margin-top: 14px;
}
.awl_case_sec3 {
    height: 259px;
}
.icon_p .p_1 {
    margin-top: 0px;
}
.icon_p p.content {
    padding-left: 3px;
}
.icon_p .p_4 {
    margin-top: 0px;
}
.icon_p h4.content {
    padding-left: 3px;
    margin-top: 0px;
}
.awl_tableicons_li ul {
    padding-left: 3px;
}

}

@media only screen and (max-width: 376px) and (max-height:820px){
.awl_case_sec1,.awl_case_sec2 {
width: 338px;
height: 255px; 
}
.awl_li_p1 {
line-height: 17px;
}
}

@media only screen and (max-width: 365px)and (max-height:650px){
.awl_case_sec1, .awl_case_sec2 {
    width: 323px;
    height: 255px;
} 
.awl_li_p1 {
    line-height: 19px;
}
.heading2 {
    font-size: 1.8rem;
}
}

@media only screen and (max-width: 325px)and (max-height:570px){
.heading2 {
    font-size: 1.6rem;
}
.awl_case_sec1, .awl_case_sec2 {
    width: 285px;
    height: 239px;
}
.awl_result_content1 {
    margin-top: -38px;
}
.awl_case_sec3 {
    height: 231px;
}
.awl_tableicons_li {
    margin-top: 25px;
}
.awl_li_p1 {
    margin-top: -22px;
}
}

@media only screen and (max-width: 285px)and (max-height:655px){
.heading2 {
    font-size: 1.3rem;
}    
 .awl_case_sec1, .awl_case_sec2 {
       width: 244px;
    height: 217px;
}
.awl_result_content1 {
    margin-top: -38px;
}
.awl_case_sec3 {
    height: 231px;
}
.awl_tableicons_li {
    margin-top: 25px;
}
.awl_li_p1 {
    margin-top: -21px;
}
.awl_project_li p.content {
font-size: 14px;    
}
.awl_por_li {
    margin-left: 58px;
    margin-top: -15px;
}
}   


@media (min-width: 992px) and (max-width: 1024px){
.awl_case_sec1{
 width: 460px;
height: 413px;   
}
.awl_tableicons_li {
    margin-top: 28px;
}
.awl_project_li {
    margin-top: 27px;
}
}
